form[data-slug="newsletteranmeldung"] .form-info-valid,
form[data-slug="newsletteranmeldung"] .form-info-invalid {
	color: white;
	font-weight: bold;
}
form[data-slug="newsletteranmeldung"] .info-invalid{
	display: none;
}
form[data-slug="newsletteranmeldung"] .form-info-invalid {
	position: absolute;
}

#form .form-info-invalid {
	margin-top: 2.5rem;
}